/*全局样式*/
@charset "utf-8";

html {
    overflow-x:hidden;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0
}
body {
    font: 14px "微软雅黑", "Arial Narrow", HELVETICA;
    color: #000;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    min-width: 320px;
}
input:required,
textarea:required {
    outline: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none !important;
}

a {
    text-decoration: none !important;
    cursor: pointer !important;
    color: #000;
}

a:focus {
    outline: none;
}

ul {
    margin: 0;
}

li {
    list-style: none;
}

.container-fluid {
    max-width:1230px !important;
}

.tr {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s
}

.tr2 {
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

header .top{
    background:#f4f4f4;
    line-height:52px;
}
.logo-box .logo{
    height:129px;
    line-height:129px;
    max-width:40%;
}
.logo-box .logo img{
    max-width:100%;
    max-height:90%;
}
.logo-box .text{
    line-height:20px;
    border-left:7px double #d8d8d8;
    padding-left:14px;
    margin:34px 0 0 14px;
}
.logo-box .phone{
    background:url(../images/icon1.png) no-repeat 0 center;
    padding-left:40px;
    margin-top:38px;
}
.logo-box .phone h5{
    color:#ff9600;
    font-size:25px;
    margin-top:5px;
}

/*PC端导航*/
nav {
    background:#3494ff;
}
nav a {
    display: block;
    color: #fff !important;
    transition:all .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*一级导航*/
nav ul li{
    float: left;
    width:14.28%;
    text-align: center;
    position: relative;
    line-height:60px;
}
nav ul li:nth-child(even){
    background:#2f85e5;
}
nav ul li a:hover,
nav ul li a.active{
    color:#f3c84a !important;
}
/*二级导航*/
nav ul li ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    z-index: 100;
    min-width:100%;
}
nav ul li ul li{
    float: none;
    width: 100%;
    line-height: 35px;
    background: #3494ff !important;
}
nav ul li ul li a{
    font-size:14px;
    font-weight: normal;
    padding:0 5px;
}
nav ul li:hover ul {
    display:block;
}


/*banner轮播*/
.banner{
    position: relative;
    overflow: hidden;
}
.banner .swiper-slide .img{
    height:450px;
}
.banner .but{
    width:50px;
    height:50px;
    color:#3494ff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:40px;
    left:-50px;
    margin-top:-25px;
    transition:all .3s;
    background:none;
    opacity:.8;
}
.banner .swiper-button-next{
    left:auto;
    right:-50px;
}
.banner:hover .swiper-button-prev{
    left:10px;
}
.banner:hover .swiper-button-next{
    right:10px;
}
.banner .swiper-pagination{
    position:absolute;
    width:100%;
    bottom:10px;
    left:0;
}
.banner .swiper-pagination-bullet{
    width:10px;
    height:10px;
    margin:0 5px;
    background-color:#3494ff;
}

.title1{
    margin:80px 0 60px;
    text-align:center;
    overflow: hidden;
}
.title1 .con{
    display:inline-block;
    vertical-align:top;
    position:relative;
    padding:0 30px;
}
.title1 .con::before,
.title1 .con::after{
    content:"";
    width:260px;
    height:1px;
    background:#ccc;
    position:absolute;
    top:50%;
    right:100%;
}
.title1 .con::after{
    right:auto;
    left:100%;
}
.title1 h5{
    font-size:30px;
    font-weight:bold;
}
.title1 h5::before,
.title1 h5::after{
    content:"";
    width:1px;
    height:15px;
    background:#ccc;
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
}
.title1 h5::after{
    left:auto;
    right:0;
}
.title1 h5 span{
    color:#2f85e5;
}
.title1 p{
    font-size:16px;
    color:#999;
    font-weight:bold;
    margin-top:5px;
}
.title1 .text{
    font-size:18px;
    color:#999;
    line-height:25px;
    margin-top:15px;
}

.fwxm-con{
    position:relative;
}
.fwxm-con .swiper-button-prev,
.fwxm-con .swiper-button-next{
    margin-top:-22px;
    left:-50px;
}
.fwxm-con .swiper-button-next{
    left:auto;
    right:-50px;
}


.news1{
    display:block;
    background:#f2f2f2;
    text-align:center;
}
.news1 .top{
    padding:30px 0;
}
.news1 .top .imgbox{
    padding:0 50px;
}
.news1 .top .imgbox2{
    border-radius:50%;
    padding:18px;
    border:1px solid #e5e5e5;
    background:#fff;
    overflow: hidden;
}
.news1 .top .imgbox2 .img{
    border-radius:50%;
}
.news1 .top .text-box{
    padding:30px 10px 0;
}
.news1 .top .text-box h5{
    font-size:20px;
    font-weight:bold;
    line-height:30px;
    color:#000;
}
.news1 .top .text-box p{
    font-size:12px;
    font-family:"Arial";
    color:#000;
    line-height:16px;
    margin-top:5px;
}
.news1 .bottom{
    border-top:1px solid #e5e5e5;
    padding:24px 0;
}
.news1 .bottom p{
    width:73px;
    line-height:26px;
    background:#fff;
    font-size:12px;
    color:#000;
    border-radius:50px;
    margin:0 auto;
    border:1px solid #e2e2e2;
}
.news1:hover .imgbox2,
.news1:hover .bottom p{
    background:#2f85e5;
    border-color:#2f85e5;
    color:#fff;
}
.news1:hover .top .text-box h5,
.news1:hover .top .text-box p{
    color:#2f85e5;
}
.news1:hover .bottom{
    border-color:#2f85e5;
}

.gcal{
    background:url(../images/bg1.jpg) center center/cover;
    margin-top:80px;
}

.nav3{
    font-size:0;
    text-align:center;
    margin-bottom:60px;
}
.nav3 .swiper-container{
    position:relative;
    display:inline-block;
    vertical-align:top;
    max-width:100%;
}
.nav3 .swiper-container::before,
.nav3 .swiper-container::after{
    content:"";
    width:100%;
    height:1px;
    background:#ccc;
    position:absolute;
    top:0;
    left:0;
}
.nav3 .swiper-container::after{
    top:auto;
    bottom:0;
}
.nav3 .swiper-slide{
    width:auto;
    position:relative;
}
.nav3 .swiper-slide::before{
    content:"";
    width:100%;
    height:calc(100% + 2px);
    position:absolute;
    top:-1px;
    left:0;
    transition:all .3s;
    background:#2f85e5;
    opacity:0;
}
.nav3 .swiper-slide a{
    display:block;
    padding:0 20px;
    font-size:14px;
    color :#000;
    line-height:39px;
    position:relative;
    transition:all .3s;
}
.nav3 .swiper-slide a::before{
    content:"";
    width:1px;
    height:15px;
    background:#000;
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%) rotate(15deg);
    transition:all .3s;
}
.nav3 .swiper-slide:first-child a::before{
    display:none;
}
.nav3 .swiper-slide a:hover{
    color:#2f85e5;
}
.nav3 .swiper-slide.active a::before,
.nav3 .swiper-slide.active + .swiper-slide a::before{
    opacity:0;
}
.nav3 .swiper-slide.active::before{
    opacity:1;
}
.nav3 .swiper-slide.active a{
    color:#fff;
}

a.more1{
    display:block;
    width:212px;
    line-height:60px;
    background:#fff;
    border-radius:60px;
    border:1px solid #e2e2e2;
    font-size:16px;
    color:#000;
    margin:60px auto 80px;
    text-align:center;
}
a.more1:hover{
    background:#2f85e5;
    border-color:#2f85e5;
    color:#fff;
}

.news2{
    display:block;
    background:#fff;
    border:1px solid #e2e2e2;
    border-radius:20px;
    background:#fff;
    padding:14px;
}
.news2 .imgbox{
    overflow: hidden;
    position:relative;
    border-radius:15px;
}
.news2 .imgbox h5{
    position:absolute;
    width:100%;
    line-height:45px;
    color:#fff;
    padding:0 36px 0 20px;
    bottom:32px;
    left:0;
    background:rgba(0, 0, 0, .8);
}
.news2 .imgbox h5::before{
    content:"";
    width:13px;
    height:100%;
    background:url(../images/icon2.png) no-repeat center;
    position:absolute;
    top:0;
    right:20px;
}
.news2:hover{
    border-color:#2f85e5;
}
.news2:hover .img{
    transform:scale(1.1);
}
.news2:hover h5{
    background:rgba(47, 133, 229, .8);
}

.gywm{
    background:url(../images/bg2.jpg) center center/cover;
    padding:80px 0;
}
.gywm .imgbox{
    display: block;
    overflow: hidden;
    border:1px solid #fff;
}
.gywm .imgbox .img{
    height:390px;
}
.gywm .imgbox:hover .img{
    transform:scale(1.1);
}
.gywm .text-box{
    padding-top:35px;
}
.gywm .text-box h5{
    font-size:24px;
    font-weight:bold;
    color:#fff;
    text-shadow:3px 3px 2px rgba(0, 0, 0, .2);
    position: relative;
    padding-bottom:20px;
}
.gywm .text-box h5::before{
    content:"";
    width:50px;
    height:1px;
    background:#fff;
    position:absolute;
    bottom:0;
    left:0;
}
.gywm .text-box .text{
    line-height:24px;
    height:168px;
    overflow: hidden;
    margin:20px 0;
    color:rgba(255, 255, 255, .6)
}
.gywm .text-box a{
    display:block;
    width:94px;
    line-height:33px;
    background:#fff;
    color:#000;
    text-align:center;
}
.gywm .text-box a:hover{
    background:#ff9600;
    color:#fff;
}


.yscn-con{
    position:relative;
}
.yscn-con .title{
    width:186px;
    height:186px;
    background:#2f85e5;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%) rotate(45deg);
    margin-top:-19px;
    display:flex;
    justify-content:center;
    align-items:center;
    transition:all .3s;
    z-index:20;
}
.yscn-con .title img{
    transform:rotate(-45deg);
}
.yscn-con ul{
    margin:0 -10px;
}
.yscn-con ul li{
    width:50%;
    padding:0 10px;
    margin-bottom:38px;
}
.yscn-con ul li .con-box{
    padding:0 112px;
    position:relative;
}
.yscn-con ul li .con-box .con1{
    background:#d5e7fa;
    position:relative;
    transition:all .3s;
}
.yscn-con ul li .con-box .con1::before,
.yscn-con ul li .con-box .con1::after{
    content:"";
    position:absolute;
    top:0;
    right:100%;
    transition:all .3s;
}
.yscn-con ul li .con-box .con1::after{
    right:auto;
    left:100%;
    transform:rotateY(180deg);
}
.yscn-con ul li .con-box .con1-1{
    background:#d5e7fa;
    z-index:2;
    padding:15px 20px;
    position:relative;
}
.yscn-con ul li .con-box .con1-1::before,
.yscn-con ul li .con-box .con1-1::after{
    border-right-color:#d5e7fa;
    border-top:113px solid transparent;
    border-bottom:113px solid transparent;
    border-right:113px solid #d5e7fa;
}
.yscn-con ul li .con-box .con1-2{
    background:#a3c9f3;
    z-index:2;
    padding:10px 15px;
}
.yscn-con ul li .con-box .con1-2::before,
.yscn-con ul li .con-box .con1-2::after{
    border-right-color:#a3c9f3;
    border-top:98px solid transparent;
    border-bottom:98px solid transparent;
    border-right:98px solid #a3c9f3;
}
.yscn-con ul li .con-box .con1-3{
    background:#2f85e5;
    z-index:3;
    height:176px;
    display:flex;
    align-items:center;
}
.yscn-con ul li .con-box .con1-3::before,
.yscn-con ul li .con-box .con1-3::after{
    border-right-color:#2f85e5;
    border-top:88px solid transparent;
    border-bottom:88px solid transparent;
    border-right:88px solid #2f85e5;
}
.yscn-con ul li .con-box .con1-3>div{
    position:absolute;
    width:calc(100% + 176px);
    left:-88px;
    z-index:10;
    padding:0 50px 0 30px;
}
.yscn-con ul li h4{
    width:70px;
    height:70px;
    background:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:3px 3px 5px rgba(0, 0, 0, .3);
    transform:rotate(45deg);
    position:relative;
    top:20px;
}
.yscn-con ul li h4 img{
    max-width:70%;
    max-height:80%;
    transform:rotate(-45deg);
}
.yscn-con ul li .text-box{
    margin-left:100px
}
.yscn-con ul li .text-box h5{
    font-size:24px;
    line-height:30px;
    color:#fff;
}
.yscn-con ul li .text-box .text{
    line-height:24px;
    height:72px;
    overflow:auto;
    color:#fff;
    margin-top:10px;
}
.yscn-con ul li .con-box .con1:hover .con1-3,
.yscn-con .title:hover{
    background:#114b8d;
}
.yscn-con ul li .con-box .con1:hover .con1-3::before,
.yscn-con ul li .con-box .con1:hover .con1-3::after{
    border-right-color:#114b8d;
}

.ad{
    background:url(../images/bg3.jpg) center center/cover;
    margin-top:42px;
}
.ad .con{
    padding:50px 39% 50px 0;
}
.ad .con h4{
    font-size:30px;
    font-weight:bold;
    color:#fff;
}
.ad .con h4 span{
    font-size:20px;
    font-weight:normal;
    font-family:"Baskerville Old Face";
    margin-left:5px;
}
.ad .con ul{
    font-size:0;
    margin:15px 0;
    padding:10px 0 5px;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
}
.ad .con ul li{
    display:inline-block;
    vertical-align:top;
    position:relative;
    margin:0 5px 5px;
    padding-right:10px;
}
.ad .con ul li::before{
    content:"";
    width:1px;
    height:14px;
    background:#fff;
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%) rotate(15deg);
}
.ad .con ul li:last-child::before{
    display:none;
}
.ad .con ul li a{
    font-size:14px;
    color:#fff;
    transition:all .3s;
}
.ad .con ul li a:hover{
    color:#000;
}
.ad .con .phone{
    font-size:30px;
    font-family:"Baskerville Old Face";
    color:#fff600;
    background:url(../images/icon5.png) no-repeat 0 center;
    padding-left:45px;
    line-height:35px;
}
.ad .con .phone span{
    margin-left:20px;
}

.xwzx{
    background:#f4f4f4;
}
.news4{
    display:block;
    border:1px solid #e3e3e3;
    background-color:#fff;
    padding:20px;
    box-shadow:3px 3px 10px rgba(0, 0, 0, .1);
}
.news4 .imgbox{
    overflow: hidden;
}
.news4 .imgbox .img{
    height:264px;
}
.news4 .bottom{
    padding-top:20px;
}
.news4 .bottom .rq {
    width:110px;
    height:95px;
    text-align:center;
    border-left:1px solid #e5e5e5;
    display:flex;
    align-items:center;
    justify-content:center;
}
.news4 .bottom .rq>div{
    text-align:right;
}
.news4 .bottom .rq h5{
    font-size:26px;
    color:#999;
    font-family:"Impact";
}
.news4 .bottom .rq p{
    color:#000;
    margin-top:5px;
}
.news4 .bottom .text-box{
    margin-right:120px;
}
.news4 .bottom .text-box h5{
    font-size:18px;
    color:#000;
    line-height:25px;
}
.news4 .bottom .text-box .text{
    margin-top:15px;
    color:#999;
    line-height:24px;
    height:48px;
    overflow: hidden;
}
.news4:hover{
    border-color:#2f85e5;
}
.news4:hover .imgbox .img{
    transform:scale(1.1);
}
.news4:hover .bottom .text-box h5{
    color:#2f85e5;
}

.news3{
    border:1px solid #ededed;
    background-color:#fff;
    box-shadow:3px 3px 10px rgba(0, 0, 0, .1);
}
.news3 ul li{
    padding:0 30px;
    transition:all .3s;
}
.news3 ul li a{
    display:block;
    padding:17px 0;
    border-top:1px solid #e5e5e5;
    transition:all .3s;
}
.news3 ul li:first-child a{
    border:none;
}
.news3 ul li a .rq{
    width:120px;
    height:70px;
    text-align:center;
    border-left:1px solid #e5e5e5;
    display:flex;
    align-items:center;
    justify-content:center;
}
.news3 ul li a .rq>div{
    text-align:right;
}
.news3 ul li a .rq h5{
    font-size:26px;
    color:#999;
    font-family:"Impact";
    transition:all .3s;
}
.news3 ul li a .rq p{
    color:#000;
    margin-top:5px;
    transition:all .3s;
}
.news3 ul li a .text-box{
    margin-right:130px;
}
.news3 ul li a .text-box h5{
    font-size:18px;
    color:#000;
    line-height:30px;
}
.news3 ul li a .text-box .text{
    color:#999;
    line-height:24px;
    margin-top:10px;
}
.news3 ul li a .text-box .text br{
    display:none !important;
}
.news3 ul li:hover{
    background:#2f85e5;
}
.news3 ul li:hover a,
.news3 ul li:hover + li a{
    border-color:transparent;
}
.news3 ul li:hover a .text-box h5,
.news3 ul li:hover a .text-box .text,
.news3 ul li:hover a .rq h5,
.news3 ul li:hover a .rq p{
    color:#fff;
}



.lxwm{
    padding:50px 0;
    background:#333;
}
.lxwm ul li:nth-child(1){
    width:360px;
    padding-right:50px;
    border-right:1px solid rgba(255, 255, 255, .3);
}
.lxwm ul li:nth-child(1) h5{
    font-size:18px;
    font-weight:bold;
    color:#fff;
    margin-bottom:20px;
}
.lxwm ul li:nth-child(1) .text{
    line-height:30px;
    color:#fff;
}
.lxwm ul li:nth-child(2){
    width:calc(100% - 600px);
    padding-left:50px;
}
.lxwm ul li:nth-child(2) dl{
    margin:0 -15px;
}
.lxwm ul li:nth-child(2) dl dd{
    width:50%;
    padding:0 15px;
}
.lxwm ul li:nth-child(2) dl dd:nth-child(3){
    width:100%;
}
.lxwm ul li:nth-child(2) form input,
.lxwm ul li:nth-child(2) form textarea{
    width:100%;
    border:none;
    background:none;
    border-bottom:1px solid #454545;
    height:40px;
    padding-left:10px;
    margin-bottom:10px;
    color:#fff;
    border-radius:0;
}
.lxwm ul li:nth-child(2) form textarea{
    height:70px;
    resize:none;
}
.lxwm ul li:nth-child(2) form button{
    width:100%;
    height:40px;
    background:#23555e;
    font-size:16px;
    color:#fff;
    transition:all .3s;
    border:none;
    outline:none;
    border-radius:0;
}
.lxwm ul li:nth-child(2) form button:hover{
    background:#044b58;
}
.lxwm ul li:nth-child(3){
    width:240px;
}
.lxwm ul li:nth-child(3) .weixin img{
    width:150px;
    height:150px;
    border:5px solid #fff;
}
.lxwm ul li:nth-child(3) .weixin p{
    margin-top:10px;
    text-align:center;
    color:#fff;
}

footer{
    background:#393939;
    padding:25px 0;
    position:relative;
    font-size:12px;
    color:rgba(255, 255, 255, .3)
}
footer::before{
    content:"";
    width:100%;
    height:2px;
    border-top:1px solid #484848;
    border-bottom:1px solid #333;
    position:absolute;
    top:0;
    left:0;
}
footer a{
    color:rgba(255, 255, 255, .3) !important;
    transition:all .3s;
}
footer a:hover{
    color:#fff !important;
}

.zxly-ny form{
    max-width:600px;
    margin:0 auto;
}
.zxly-ny form input,
.zxly-ny form textarea{
    width:100%;
    height:40px;
    border:1px solid #ccc;
    padding:0 10px;
    border-radius:0;
    margin-bottom:10px;
}
.zxly-ny form textarea{
    height:120px;
    padding:10px;
    resize:none;
}
.zxly-ny form button{
    width:100%;
    height:40px;
    background:#3494ff;
    transition:all .3s;
    color:#fff;
    font-size:16px;
    border:none;
    border-radius:0;
}
.zxly-ny form button:hover{
    background:#154c8a;
}

.title3{
    border-bottom:1px dashed #e2e2e2;
    padding-bottom:15px;
    color:#353535;
    margin-bottom:20px;
}
.title3 .con{
    background:url(../images/icon15.png) no-repeat 0 center;
    padding-left:20px;
}
.title3 .con a{
    color:#353535; 
}
.title3 .con span,
.title3 .con a:hover{
    color:#3494ff;
}

.news5 {
    display: block;
    border: 1px solid #e9e9e9;
    padding: 18px;
    background: #fff;
    margin-bottom: 30px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .1);
}
.news5 .imgbox {
    width: 245px;
    height: 209px;
    overflow: hidden;
}
.news5 .imgbox .img {
    width: 100%;
    height: 100%;
}
.news5 .text_box {
    padding: 10px 0 0 266px;
}
.news5 h5 {
    font-size: 18px;
    font-weight: bold;
    color: #2a2a2a;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-height: initial
}
.news5 p {
    color: #a8a8a8;
    margin-top: 10px;
}
.news5 .text {
    line-height: 24px;
    color: #797979;
    height: 72px;
    overflow: hidden;
    margin: 15px 0;
}
.news5 b {
    display: block;
    width: 93px;
    line-height: 29px;
    border: 1px solid #d4d4d4;
    color: #333;
    border-radius: 30px;
    font-weight: normal;
    text-align: center;
}
.news5 b img{
    position:relative;
    top:-1.5px;
}
.news5 b img.img-2{
    display:none;
}
.news5:hover {
    border-color: #3494ff;
}
.news5:hover .img {
    transform: scale(1.1);
}
.news5:hover h5 {
    color: #3494ff;
}
.news5:hover b {
    background: #3494ff;
    border-color: #3494ff;
    color: #fff;
}
.news5:hover b img.img-1{
    display:none;
}
.news5:hover b img.img-2{
    display:initial;
}


/*内页左侧*/
.neiye {
    padding: 30px 0;
}

.neiye .title4 {
    background: #3494ff;
    position: relative;
    line-height: 45px;
}

.neiye .title4 h5 {
    line-height: 80px;
    padding-left: 26px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.neiye .title4 h5 .span2 {
    font-size: 13px;
    margin-left: 5px;
    color: rgba(255, 255, 255, 0.7);
    font-weight: normal;
}

.neiye .title4 .span3 {
    position: absolute;
    top: 0;
    line-height: 45px;
    right: 15px;
    color: #fff;
    font-size: 18px;
}

.neiye .title4 i {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 2;
}

.neiye .nav_box {
    margin-bottom: 17px;
}

.neiye .nav_box .nav1 {
    padding: 3px 0;
}

.neiye .nav_box .nav2 {
    display: block;
    line-height: 42px;
    background: #fff;
    border: 1px solid #e5e5e5;
    margin-bottom: 2px;
    padding:0 50px 0 20px;
    color:#000;
    position:relative;
}
.neiye .nav_box .nav2::before{
    content:"";
    width:45px;
    height:100%;
    background:url(../images/jt4.png) no-repeat center center;
    position:absolute;
    top:0;
    right:0;
    transition:all .3s;
}

.neiye .nav_box .nav2:hover,
.neiye .nav_box .nav2.active {
    border-color: #3494ff;
    color:#3494ff;
    font-weight:bold;
}
.neiye .nav_box .nav2:hover::before,
.neiye .nav_box .nav2.active::before{
    background:#3494ff url(../images/jt4-2.png) no-repeat center center;
}

.neiye .nav1 ul {
    display: none;
    padding: 0 30px;
}

.neiye .nav1 ul.ul1 {
    display: block;
}

.neiye .nav1 ul li a {
    display: block;
    line-height: 40px;
    color: #444;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}

.neiye .nav1 ul li a .span5 {
    margin-right: 5px;
    display: inline-block;
    width: 8px;
    height: 8px;
    position: relative;
}

.neiye .nav1 ul li a .span5:before {
    content: "-";
    position: absolute;
    top: -3px;
    left: 0;
    line-height: 8px;
    font-size: 20px;
}

.neiye .nav1 ul li a:hover,
.neiye .nav1 ul li a.active {
    color: #db9d3f;
}

.neiye .nav1 ul li a:hover .span5:before,
.neiye .nav1 ul li a.active .span5:before {
    content: "+";
    left: -2px;
}

.neiye .lxfs .title4{
    border:none;
}
.neiye .lxfs .con {
    border: 1px solid #e5e5e5;
    margin-top: 3px;
}

.neiye .lxfs .phone {
    padding: 20px;
    background: url(../images/icon3-2.png) no-repeat 20px center;
    padding-left: 60px;
    border-bottom: 1px solid #e5e5e5;
}

.neiye .lxfs .phone h5 {
    font-size: 24px;
    font-weight: bold;
    color: #3494ff;
}
.neiye .lxfs .text {
    padding: 15px;
    line-height: 28px;
    color:#464646;
}
.neiye .lxfs .text b{
    font-size:15px;
    color:#000;
}
.neiye .lxfs .weixin {
    border: 1px solid #d9d9d9;
    width: 130px;
    height: 130px;
    background: #fff;
    padding: 10px;
    margin: 20px auto 0;
}

.neiye .lxfs .weixin img {
    width: 100%;
    height: 100%;
}

.neiye .title5 {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.neiye .title5 h5 {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.neiye .title5 p {
    font-size: 13px;
    color: #777;
}

.neiye .title5 p a {
    color: #777;
}

.neiye .title5 p a:hover {
    color: #3494ff;
}

.neiye .title5 p span {
    color: #3494ff;
}

.cp-ny{
    padding:0 5px;
}
.cp-ny .col-xs-6{
    padding:0;
}
.cp-ny .news2{
    margin:0 10px 20px;
}


/*详情页*/
.xqy {
    line-height: 25px;
}
.xqy .title {
    text-align: center;
    margin-bottom: 20px;
}
.xqy .title h5 {
    font-size: 16px;
    font-weight: bold;
}
.xqy .title p {
    color: #999;
    text-align: center;
    line-height: 40px;
    border-bottom: 1px dashed #999;
}
.xqy .con {
    line-height: 25px;
}
.xqy .con img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}




/*微信弹窗*/
.weixin_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #ccc;
    padding: 30px 30px 0 30px;
    text-align: center;
    background: #fff;
    transform: scale(0);
    margin: -116px 0 0 -106px;
    z-index: 5000;
}

.weixin_popup.active {
    transform: scale(1);
    transition: transform .3s;
}

.weixin_popup i {
    color: #999;
    position: absolute;
    top: 5px;
    right: 5px;
    transform: rotate(45deg);
    font-size: 20px;
    cursor: pointer;
}

.weixin_popup i:hover {
    color: red;
}

.weixin_popup img {
    width: 150px;
    height: 150px;
}

.weixin_popup p {
    line-height: 30px;
}

/* 右侧悬浮 */
.suspend_nav{
    background: #3494ff;
    width: 52px;
    position: fixed;
    bottom:50px;
    right: 10px;
    text-align: center;
    z-index: 5000;
    border: 1px solid rgba(255, 255, 255, 0.7);
}
.suspend_nav .list {
    height: 50px;
    color: #fff;
    padding-top: 6px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.suspend_nav .list:last-child {
    border: none;
}
.suspend_nav .list:before {
    content: "";
    width: 100%;
    height: 100%;
    top: -50px;
    right: 0;
    background: #07386f;
    position: absolute;
    transform: rotate(0);
    transition: all .3s;
}
.suspend_nav .list i {
    display: block;
    transition: all .3s;
    position: relative;
    z-index: 2;
}
.suspend_nav .list p {
    position: relative;
    z-index: 2;
}
.suspend_nav .top {
    padding: 0;
    line-height: 50px;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.suspend_nav .top:after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    bottom: 0;
    left: 0;
}
.suspend_nav .top.active {
    height: 50px;
    opacity: 1;
}
.suspend_nav .top i {
    font-size: 25px;
}
.suspend_nav .on-off {
    padding: 0;
    line-height: 50px;
}
.suspend_nav .on-off.active i {
    transform: rotate(135deg);
}
.suspend_nav .list:hover {
    color: #fff;
}
.suspend_nav .list:hover:before {
    top: 0;
    transform: rotate(90deg);
}
.suspend_nav ul li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.suspend_nav ul li .list {
    border: none;
}
.suspend_nav ul li .weixin {
    position: absolute;
    right: 65px;
    bottom: 0;
    border: 1px solid #3494ff;
    transform: scale(0);
    transform-origin: 100% 100%;
    transition: all .3s;
    padding-bottom: 10px;
    background: #fff;
    padding: 5px;
}
.suspend_nav ul li .weixin:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #3494ff;
    position: absolute;
    bottom: 0;
    left: 100%;
    transition: all .5s;
}
.suspend_nav ul li .weixin img {
    width: 150px;
    height: 150px;
}
.suspend_nav ul li:hover .weixin {
    transform: scale(1);
}
.suspend_nav ul li:hover .weixin:before {
    bottom: 18px;
}
.suspend_nav ul li .popup {
    position: absolute;
    min-width: 200px;
    min-height: 200%;
    top: 0;
    right: 100%;
    border: 1px solid #3494ff;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3494ff;
    color: #fff;
    visibility: hidden;
    transition: all .3s;
    opacity: 0;
    padding: 0 15px;
}
.suspend_nav ul li .popup:before {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 0 solid #3494ff;
    position: absolute;
    top: 0;
    left: 100%;
    transition: top .5s;
}
.suspend_nav ul li .popup p {
    font-size: 16px;
}
.suspend_nav ul li .popup h5 {
    font-size: 20px;
    margin-top: 5px;
}
.suspend_nav ul li .popup a {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    margin-top: 5px;
}
.suspend_nav ul li:hover .popup {
    visibility: visible;
    right: 65px;
    opacity: 1;
}
.suspend_nav ul li:hover .popup:before {
    top: 18px;
    border-left-width: 10px;
}


/*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #3494ff;
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li {
    width: 33.33%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li:last-child {
    border: none;
}

.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding-top: 5px;
    position: relative;
}

.bottom_link ul li a i {
    display: block;
    height: 20px;
}

.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}

/*媒体查询开始*/
@media(max-width:1310px){
    .fwxm-con .swiper-button-next,
    .fwxm-con .swiper-button-prev{
        display:none;
    }
}
@media (max-width:1199px) {
    .logo-box .text{
        display:none;
    }
}
@media (max-width:991px) {
    header .sjdnav {
        display: none;
        width: 150px;
        height: auto;
        position: absolute;
        right: 0;
        top: 100px;
        z-index: 2000;
    }

    header .sjdnav ul {
        padding: 0;
        margin: 0;
    }

    header .sjdnav li {
        display: block;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        background: #3494ff;
    }

    header .sjdnav li:last-child {
        border: none;
    }

    header .sjdnav li a {
        display: block;
        color: #fff;
        line-height: 40px;
        font-size: 16px;
    }

    header .ydd_btn {
        width: 40px;
        cursor: pointer;
        position: absolute;
        z-index: 2000;
        top: 35px;
        right: 15px;
    }

    header .ydd_btn span {
        display: block;
        width: 100%;
        height: 8px;
        background: #3494ff;
    }

    header .ydd_btn span.span02 {
        margin: 5px 0;
    }

    header .ydd_btn.click span {
        background: #3494ff;
    }

    header .ydd_btn.click span.span01 {
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        top: 8px;
        margin-top: 0px;
    }

    header .ydd_btn.click span.span02 {
        margin: 0.5px 0;
    }

    header .ydd_btn.click span.span03 {
        transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        position: relative;
        top: -8px;
        margin-top: 0px;
    }

    header .ydd_btn.click span.span02 {
        width: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }
    .neiye .title4 {
        border:none;
    }
    .neiye .title4 .span1 {
        display: none;
    }

    .neiye .title4 h5 {
        padding-left: 15px;
        line-height: 45px;
    }

    .neiye .title4 h5 .span2 {
        display: none;
    }

    .neiye .nav_box .nav2 {
        text-align: center;
        line-height: 38px;
    }

    .neiye .nav_box .nav2 .con {
        padding: 0 5px;
    }

    .neiye .nav_box .nav2 .span4 {
        display: none;
    }

    .neiye .nav1 ul.ul1 {
        display: none;
    }

    .neiye .nav1 ul li a {
        text-align: center;
        padding: 0 5px;
    }

    .neiye .nav1 ul li a .span5 {
        display: none;
    }

    .neiye .nav_box {
        margin-bottom: 20px;
    }

    .neiye {
        padding: 20px 0;
    }
    .logo-box .logo{
        height:100px;
        line-height:100px;
        max-width:60%;
    }
    .news4{
        margin-bottom:20px;
    }
    .news4 .imgbox .img,
    .gywm .imgbox .img{
        height:auto;
    }
    .gywm .text-box .text{
        height:auto;
        max-height:168px;
    }
    .yscn-con ul li{
        width:100%;
    }
    .yscn-con .title{
        display:none;
    }
    .lxwm ul li{
        width:100% !important;
        text-align:center;
        padding:0 !important;
        border:none !important;
    }
    .lxwm ul li .weixin{
        float:none !important;
    }
    .lxwm ul li:nth-child(2){
        margin:20px 0;
    }
    .lxwm ul li:nth-child(2) dl dd{
        width:100%;
    }
    footer{
        text-align:center;
    }
    .neiye .nav_box .nav2{
        padding:0 5px;
    }
    .neiye .nav_box .nav2::before{
        display:none;
    }
}

@media (max-width:767px) {
    body {
        padding-bottom: 50px;
    }

    header .sjdnav {
        top: 80px;
    }

    header .ydd_btn {
        width: 35px;
        top: 30px;
    }

    header .ydd_btn span {
        height: 4px;
    }

    header .ydd_btn span.span02 {
        margin: 3px 0;
    }

    header .ydd_btn.click span.span02 {
        margin: 4px 0;
    }
    .news5 {
        padding: 5px;
        margin-bottom: 15px;
    }
    .news5 .imgbox {
        width: 120px;
        height: 90px;
    }
    .news5 .text_box {
        padding: 0 0 0 130px;
    }
    .news5 h5 {
        font-size: 16px;
    }
    .news5 p {
        margin-top: 0;
        font-size: 12px;
    }
    .news5 .text {
        line-height: 20px;
        height: 40px;
        margin: 5px 0;
        font-size: 13px;
    }
    .news5 b {
        display: none;
    }
    .cp-ny{
        padding:0 10px;
    }
    .logo-box .logo{
        height:80px;
        line-height:80px;
    }
    .banner .swiper-pagination{
        bottom:5px;
    }
    .banner .swiper-pagination-bullet{
        width:8px;
        height:8px;
        margin:0 3px;
    }
    .news3 ul li{
        padding:0 10px;
    }
    .news3 ul li a .text-box h5{
        font-size:16px;
        line-height:25px;
    }
    .news3 ul li a .rq{
        width:90px;
    }
    .news3 ul li a .text-box{
        margin-right:100px;
    }
    .news3 ul li a{
        padding:10px 0;
    }
    .news4 .bottom{
        padding-top:10px;
    }
    .news4 .bottom .text-box h5{
        font-size:16px;
    }
    .news4 .bottom .rq{
        width:90px;
    }
    .news4 .bottom .text-box{
        margin-right:100px;
    }
    .title1{
        margin:30px 0;
    }
    .title1 h5{
        font-size:20px;
    }
    .title1 p{
        font-size:14px;
    }
    .title1 .text{
        font-size:13px;
        line-height:18px;
        margin-top:10px;
    }
    .news1 .top{
        padding:15px 0;
    }
    .news1 .top .imgbox2{
        padding:10px;
    }
    .news1 .top .text-box{
        padding:15px 10px 0;
    }
    .news1 .top .text-box h5{
        font-size:16px;
        line-height:25px;
    }
    .news1 .bottom{
        padding:10px 0;
    }
    .gcal{
        margin-top:30px;
    }
    .nav3 .swiper-slide a{
        padding:0 10px;
    }
    .nav3{
        margin-bottom:30px;
    }
    .news2{
        padding:5px;
    }
    .news2 .imgbox h5{
        bottom:10px;
        padding:0 20px 0 5px;
        line-height:35px;
    }
    .news2 .imgbox h5::before{
        right:5px;
    }
    a.more1{
        width:130px;
        line-height:35px;
        margin:30px auto;
        font-size:16px;
    }
    .gywm{
        padding:30px 0;
    }
    .gywm .text-box{
        padding-top:20px;
    }
    .gywm .text-box h5{
        font-size:18px;
    }
    .yscn-con ul li{
        margin-bottom:15px;
    }
    .yscn-con ul li .con-box{
        padding:0;
    }
    .yscn-con ul li .con-box .con1-1,
    .yscn-con ul li .con-box .con1-2{
        padding:5px;
    }
    .yscn-con ul li .con-box .con1::before,
    .yscn-con ul li .con-box .con1::after{
        display:none;
    }
    .yscn-con ul li .con-box .con1-3 > div{
        width:100%;
        position:initial;
        padding:0;
    }
    .yscn-con ul li .con-box .con1-3{
        display:block;
        height:auto;
        padding:20px 10px 20px 20px;
        min-height:140px;
    }
    .yscn-con ul li h4{
        width:50px;
        height:50px;
    }
    .yscn-con ul li h4 img{
        max-height:40%;
    }
    .yscn-con ul li .text-box{
        margin-left:80px;
    }
    .yscn-con ul li .text-box h5{
        font-size:16px;
        line-height:25px;
    }
    .yscn-con ul li .text-box .text{
        height:auto;
    }
    .ad{
        margin-top:15px;
        background:#2f85e5;
        text-align:center;
    }
    .ad .con{
        padding:30px 0;
    }
    .ad .con .phone{
        display:inline-block;
    }
    .ad .con h4{
        font-size:18px;
    }
    .ad .con h4 span{
        display:block;
        margin-top:5px;
        font-size:14px;
    }
    .ad .con .phone{
        font-size:20px;
    }
    .ad .con .phone span{
        margin-left:10px;
    }
    .news4{
        padding:10px;
    }
    .news4 .bottom .text-box .text{
        font-size:14px;
    }
    .lxwm{
        padding:30px 0;
    }
    footer{
        padding:20px 0;
    }
    .cp-ny .news2{
        margin:0 5px 10px;
    }
}

@media (max-width:479px) {
    header .ydd_btn {
        width: 25px;
        top: 21px;
    }
    header .sjdnav {
        top: 60px;
    }
    .logo-box .logo{
        height:60px;
        line-height:60px;
    }
    .news1 .top .imgbox{
        padding:0 10px;
    }
    .news1 .top .imgbox2{
        padding:5px;
    }
    .gywm .text-box a{
        width:100%;
    }
}